@charset "utf-8";
body {
	background-repeat:no-repeat;
	background-color:#fff;
	background-position: right top;

	margin: 0px;
}
a {
	text-decoration:none;
	color: #000;
}
img {
	border:none;}

.logo {
	float:left;
	margin-bottom: 25px;
	margin-left: 0px;
	padding-top: 0px;
	
	}
	
	.logo_bg {
	height: 100px;
	background-color: #fbe04d;
		
	}
	

.clear {
	clear:left;
	height:0px;
	overflow:hidden;
}
.toptext {
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	margin-left: 0px;
	margin-right: 0px;
	background-color:#000;
	color:#FFF;
	padding-top: 10px;
	
	
}
.toptext p {
	
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-bottom: 15px;
}



.page_title {
	padding-top: 10px;
    padding-left:5px;	
	
}

.main_text {
    font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	margin-left: 15px;
	margin-right: 15px;
	color:#000;
	padding-top: 10px;
	margin-bottom: 20px;	
	
}


.home_hotspots {
	float: left;
	padding-left:0px;
	margin-bottom:20px;
	width:46%;
	margin-left: 10px;
	text-align: center;
	padding-top: 22px;
}


.home_hotspots_right {
	float: left;
	padding-left:0px;
	margin-bottom:20px;
	width:46%;
	margin-left: 10px;
	text-align: center;
	padding-top: 22px;
}


.phone_number_bg {
    float:left;
	background-color:#fbe04d;
	width:100%;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 50px;
	padding-bottom: 0px;
	text-align:center;
	
}

.phone_number_bg p.left {
	color:#000;
	padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:26px;
	margin-top: 10px;
}

.phone_number_bg a {
	color:#000;
	text-decoration:none;
}
.phone_number_bg a:hover {
	text-decoration:underline;
}


.bottom_bg {
	float:left;
	background-color:#000;
	width:100%;
	text-align:center;
}

.bottom_bg p.left {
	
	color:#ffffff;
	padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:12px;
	
}
.bottom_bg p.right {
	float:right;
	color:#ffffff;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bottom_bg a {
	color:#ffffff;
	text-decoration:none;
}
.bottom_bg a:hover {
	text-decoration:underline;
}


.bottom_bg2 {
	float:left;
	background-color:#fbe04d;
	width:100%;
}

.bottom_bg2 p.left {
	float:left;
	color:#000;
	padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bottom_bg2 p.right {
	float:right;
	color:#000;
	padding-right:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.bottom_bg2 a {
	color:#000;
	text-decoration:none;
}
.bottom_bg2 a:hover {
	text-decoration:underline;
}

.infobox {
	background:#EEE;
	padding:20px;
	font-size:13px;
	line-height:20px;
	margin-bottom:20px;
	border-radius: 7px;
}

.infobox ul {
	margin:0;
	padding:0;
	list-style:none;
}

.infobox ul li {
	background: url(Images/tick.gif) left 11px no-repeat;
    padding: 10px 5px 10px 20px;
    font-weight: bold;
}

.infobox-inner {
	padding: 3px 15px 8px;
    border: dashed 2px #BBB;
	margin-top:15px;
}


